Subject: RE: Reply Requested: Do You Code Or Approve Invoices?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 02:41:00 -0700 (PDT)

Take me off this list please!!!

From: Marie Newhouse/ENRON@enronXgate on 04/11/2001 09:38 AM
To: "iBuyit@ENRON" <[email-masked]>@SMTP@enronXgate, All 
Enron Employees United States@ENRON
cc:  
Subject: RE: Reply Requested: Do You Code Or Approve Invoices?

I have already responded previously to Sheila Knudsen, but I will respond 
again.

 Name: Marie Newhouse (Maria E. Newhouse)
 E-mail: [email-masked]
 BU: Corporate
 Do I code invoices:  NO
 Do I approve invoices:  YES
 Am I a remote user:   Sometimes

Thanks, 
Marie Newhouse
Ext 54185

 -----Original Message-----
From:  Enron Announcements/Corp/Enron@ENRON 
[mailto:[email-masked]]  On 
Behalf Of iBuyit@ENRON
Sent: Wednesday, April 11, 2001 12:42 AM
To: All Enron Employees United States@ENRON
Subject: Reply Requested: Do You Code Or Approve Invoices?

Do you code or approve invoices for goods and services that are processed by 
the Houston-based Accounts Payable center?
If yes, please read and respond to this e-mail.

 << OLE Object: Picture (Metafile) >> 

On May 1st, iBuyit Payables will be activated for all organizations supported 
by the Houston-based Accounts Payable processing center (for example, 
invoices submitted via AP drop box to 600 Jefferson, Houston).  If you code 
or approve these invoices, the iBuyit Payables project team has important 
information to share with you about the iBuyit Payables system, training, and 
the May 1st transition to the new system.

To identify yourself as a future iBuyit Payables Coder or Approver, please 
respond to this e-mail upon receipt with the following information:
*  Full Name (First, Middle, Last)
*  E-mail address
*  Business unit (For example, Corporate, ETS, EWS, EES, or EBS)
*  Do you code invoices? (Yes/No)
*  Do you approve invoices? (Yes/No)
*  Are you a remote user? For example, do you dialup to access the Enron 
network? (Yes/No)

This will ensure that you receive important iBuyit Payables information.  
Thank you for your response!

Attached is important iBuyit Payables training information:

 << File: iBuyit Payables Training Information.doc >>